a{ color: #1a0440;}
a:link,a:visited,a:hover{text-decoration: none; color:#000;}
.v-btn-default {
    color: #fff;
    background-color: var(--primary);
    border-color: #17a2b8;
}
.app-header{height:50px;display:flex;box-shadow:0 0 10px rgba(19,41,68,.07)}
.app-header .brand-logo{
    display:flex;width:200px;height:50px;flex:0 0 auto;align-items:center;display:flex;height:40px;flex:0 0 auto;align-items:center
}

.app-header .brand-logo .logo{max-width:100px;}


.icon-siderbar-toggle {
    cursor: pointer
}

.app-content {
    padding: 45px 0 0 200px
}

.app-content.wrap-filter {
    padding-top: 120px
}


.app-sidebar {
    top: 45px;
    width: 200px;
    height: 100%;
    padding: 5px 0;
    z-index: 1;
    transform: translateX(0);
    box-shadow: 0 1px 1px #e4e4e4;
}

.app-sidebar .menu li a {
    display: block;
    padding: 15px 10px;
    font-size: 14px;
    color: rgba(255, 255, 255, .61);
    border-bottom: 1px solid rgba(255, 255, 255, .1)
}

.app-sidebar .menu .menu-icon {
    background-color: transparent
}

.app-sidebar .menu .submenu,
.app-sidebar .menu li a:hover {
    background-color: rgba(255, 255, 255, .18);
    color: #fff
}

.app-sidebar .menu li.active>a {
    color: #fff;
    font-weight: 700;
    background: #1a0440;
}

.app-sidebar .menu .submenu li a {
    border: 0;
    border-bottom: 1px dotted rgba(255, 255, 255, .3)
}

.app-sidebar .menu .submenu li:last-child a {
    border-bottom: 0
}

.app-sidebar.active {
    margin-left: -250px
}

.app-sidebar .submenu {
    background-color: #f7f7f7
}

.block {
    background-color: #fff;
    margin-bottom: 15px
}

.block .block-content,
.block .block-footer,
.block .block-header {
    padding: 10px
}

.block .block-title {
    color: #132944;
    font-size: 16px
}

.block .block-content p {
    color: rgba(19, 41, 68, .49);
    font-size: 14px;
    margin-bottom: 5px
}

.block .block-content p:last-child {
    margin-bottom: 0
}

.card {
    border: 0;
    box-shadow: 0 0 2px #13294438;
    margin-bottom: 15px;
    position: relative
}

.card .card-content,
.card .card-footer,
.card .card-header {
    padding: 10px;
    border: 0
}

.card .card-title {
    margin-bottom: 0;
    color: #132944;
    font-size: 16px
}

.card .card-content>p {
    color: rgba(19, 41, 68, .49);
    font-size: 14px
}

.card.card-default .card-header {
    background-color: #dfe1e6
}

.card.card-primary .card-header {
    background-color: #7ac043
}

.card.card-primary .card-title {
    color: #fff
}

.filter {
    margin-bottom: 10px
}

.filter .form-group {
    margin-bottom: 0
}

.filter {
    padding: 5px 5px 0 5px
}

.filter .apply-filter-btn {
    margin-top: 20px
}

.mobile.filter-icon {
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: none
}

.v-btn {
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    outline: 0;
    border-radius: 3px;
    padding: 0 10px;
    line-height: 30px;
    font-size: 14px;
    display: inline-block;
    color: #5e7084;
    text-align: center
}

.v-btn:hover {
    color: #132a44
}

.no-round {
    border-radius: 0
}

.v-btn.disabled,
.v-btn.disabled:focus,
.v-btn.disabled:hover,
.v-btn:disabled,
.v-btn:disabled:hover {
    opacity: .35;
    touch-action: manipulation;
    cursor: not-allowed
}

.v-btn-basic {
    background-color: #f7f7f7;
    border-color: #f1f1f1
}

.v-btn-default {
    background-color: #1a0440;
    color: #fff
}

.v-btn-primary {
    background-color: #1a0440;
    color: #fff
}

.v-btn-secondary {
    background-color: #132944;
    color: #fff
}

.v-btn-info {
    background-color: #1a0440;
    color: #fff !important;
}

.v-btn-dark {
    background-color: #202430;
    color: #fff
}

.v-btn-danger {
    background-color: #dc3545;
    color: #fff
}

.v-btn-dark:focus,
.v-btn-dark:hover,
.v-btn-default:focus,
.v-btn-default:hover,
.v-btn-info:focus,
.v-btn-info:hover,
.v-btn-primary:focus,
.v-btn-primary:hover,
.v-btn-secondary:focus,
.v-btn-secondary:hover {
    color: #fff;
    opacity: .7
}

.v-btn.invert {
    opacity: 1
}

.v-btn-basic.invert {
    background-color: transparent;
    color: #1a0440;
    border-color: #f1f1f1
}

.v-btn-default.invert {
    background-color: transparent;
    color: #1a0440;
    border-color: #1a0440
}

.v-btn-primary.invert {
    background-color: transparent;
    color: #79c142;
    border-color: #79c142
}

.v-btn-secondary.invert {
    background-color: transparent;
    color: #132944;
    border-color: #132944
}

.v-btn-basic.invert:hover {
    background-color: #f7f7f7
}

.v-btn-default.invert:hover {
    background-color: #1a0440;
    color: #fff
}

.v-btn-primary.invert:hover {
    background-color: #79c142;
    color: #fff
}

.v-btn-secondary.invert:hover {
    background-color: #132944;
    color: #fff
}

.v-btn.invert.disabled,
.v-btn.invert.disabled:focus,
.v-btn.invert.disabled:hover,
.v-btn.invert:disabled,
.v-btn.invert:disabled:hover {
    opacity: .35;
    touch-action: manipulation;
    cursor: not-allowed
}

.v-btn.btn-xs {
    padding: 0 10px;
    line-height: 20px;
    font-size: 11px
}

.v-btn.btn-sm {
    padding: 0 10px;
    line-height: 25px;
    font-size: 13px
}

.v-btn.btn-md {
    padding: 0 10px;
    line-height: 30px;
    font-size: 14px
}

.v-btn.btn-lg {
    padding: 0 10px;
    line-height: 35px;
    font-size: 16px
}

.v-btn.btn-xl {
    padding: 0 10px;
    line-height: 40px;
    font-size: 18px
}

.status-btn-list .status-btn label {
    cursor: pointer
}

.status-btn-list .status-btn input[type=radio] {
    display: none
}

.status-btn-list .status-btn input[type=radio]:checked~label {
    background-color: #d8262d;
    color: #fff
}

.icon {
    padding: 0 10px;
    text-align: center;
    display: inline-block;
    border-radius: 3px
}

.icon>i {
    line-height: 30px
}

.icon-basic {
    background-color: #f7f7f7;
    border-color: rgba(19, 41, 68, .1)
}

.icon-default {
    background-color: #1a0440;
    color: #fff
}

.icon-primary {
    background-color: #79c142;
    color: #fff
}

.icon-secondary {
    background-color: #132944;
    color: #fff
}

.icon-info {
    background-color: #1a0440;
    color: #fff
}

.icon-dark {
    background-color: #202430;
    color: #fff
}

.icon.icon-xs {
    font-size: 11px;
    padding: 0 5px
}

.icon.icon-xs>i {
    line-height: 20px
}

.icon.icon-sm {
    font-size: 13px;
    padding: 0 8px
}

.icon.icon-sm>i {
    line-height: 25px
}

.icon.icon-md {
    font-size: 14px;
    padding: 0 10px
}

.icon.icon-md>i {
    line-height: 30px
}

.icon.icon-lg {
    font-size: 16px;
    padding: 0 12px
}

.icon.icon-lg>i {
    line-height: 35px
}

.icon.icon-xl {
    font-size: 18px;
    padding: 0 15px
}

.icon.icon-xl>i {
    line-height: 40px
}

.icon-btn>.icon {
    padding-left: 0
}

h1 {
    font-size: 30px;
    color: rgba(19, 41, 68, .9)
}

h1>small {
    font-size: 20px
}

h2 {
    font-size: 26px;
    color: rgba(19, 41, 68, .8)
}

h2>small {
    font-size: 18px
}

h3 {
    font-size: 22px;
    color: rgba(19, 41, 68, .7)
}

h3>small {
    font-size: 16px
}

h4 {
    font-size: 18px;
    color: rgba(19, 41, 68, .6)
}

h4>small {
    font-size: 14px
}

h5 {
    font-size: 16px;
    color: rgba(19, 41, 68, .5)
}

h5>small {
    font-size: 12px
}

h6 {
    font-size: 14px;
    color: rgba(19, 41, 68, .4)
}

h6>small {
    font-size: 11px
}

.sub-text {
    color: rgba(19, 41, 68, .5);
    font-weight: 300
}

.ft-xs {
    font-size: 12px
}

.ft-sm {
    font-size: 14px
}

.ft-md {
    font-size: 16px
}

.ft-lg {
    font-size: 18px
}

.fw-100 {
    font-weight: 100
}

.fw-200 {
    font-weight: 200
}

.fw-300 {
    font-weight: 300
}

.fw-400 {
    font-weight: 400
}

.fw-500 {
    font-weight: 500
}

.fw-600 {
    font-weight: 600
}

.fw-700 {
    font-weight: 700
}

.table {
    margin-bottom: 0;
    width: 100%
}

.table th {
    font-weight: 600
}

.custom-table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 10px
}

.custom-table th {
    padding: 10px;
    font-weight: 600
}

.custom-table td {
    padding: 10px;
    color: #132944;
    background-color: #f7f7f7
}

.custom-table td:first-child,
.custom-table th:first-child {
    border-radius: 5px 0 0 5px
}

.custom-table td:last-child,
.custom-table th:last-child {
    border-radius: 0 5px 5px 0
}

.table-primary {
    background-color: transparent
}

.table-primary>thead th {
    background-color: #79c14d;
    color: #fff
}

.table-primary>tbody td {
    background-color: #ecf7e9
}

.table-secondary {
    background-color: transparent
}

.table-secondary>thead th {
    background-color: #132944;
    color: #fff
}

.table-secondary>tbody td {
    background-color: #f4f4f5
}

.modal-header {
    border-bottom: 0;
    background: #000;
}

.modal-footer {
    border-top: 0
}

.modal-title {
    color: #FFF;
    font-weight: 600
}

.modal-body p {
    font-size: 14px;
    color: #a5a5a5
}

.modal-content {
    border: 0
}

.modal-primary .modal-header {
    background-color: #79c142
}

.modal-primary .modal-title {
    color: #fff
}

.modal-secondary .modal-header {
    background-color: #132944
}

.modal-secondary .modal-title {
    color: #fff
}

.alert {
    border: 0
}

.alert-default {
    color: #163669;
    background-color: #e0e2e6
}

.alert-primary {
    color: #fff;
    background-color: #8dcb64
}

.alert-secondary {
    color: #fff;
    background-color: #4c5b70
}

.badge {
    display: inline-block;
    padding: 4px 8px;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 3px;
    font-size: 75%
}

.badge-pill {
    border-radius: 20px
}

.badge.badge-basic {
    background-color: #f7f7f7;
    color: #1a0440
}

.badge.badge-default {
    background-color: #1a0440;
    color: #fff
}

.badge.badge-primary {
    background-color: #79c142;
    color: #fff
}

.badge.badge-secondary {
    background-color: #132944;
    color: #fff
}

.badge.badge-info {
    background-color: #1a0440;
    color: #fff
}

.badge.badge-warning {
    background-color: #ffc107;
    color: #fff
}

.badge.badge-danger {
    background-color: #f44336;
    color: #fff
}

.breadcrumb {
    background-color: transparent;
    padding: 0;
    margin-bottom: 0
}

.breadcrumb .breadcrumb-item>a {
    color: #79c142;
    font-weight: 600
}

.breadcrumb-item+.breadcrumb-item:before {
    font-family: "Font Awesome 5 Free";
    content: '\f111';
    font-size: 5px;
    color: #132944
}

.line-nav .nav-tabs {
    border: 0
}

.line-nav .nav-link {
    border: 0;
    border-bottom: 2px solid transparent;
    padding: 5px 0;
    margin-right: 15px
}

.line-nav .nav-link.active {
    border-color: #7ac043;
    color: #7ac043;
    font-weight: 600
}

.tab-content {
    padding-top: 10px
}

.default-tab .nav-link.active {
    background-color: #7ac043;
    color: #fff
}

label {
    margin-bottom: 1px;
    font-weight: 600
}

.form-check-input {
    margin-top: 3px
}

.custom-file-input:focus~.custom-file-label {
    background-color: #fff;
    border-color: rgba(19, 41, 68, .07)
}

.custom-file-label::after {
    height: auto
}

.custom-file-label,
.v-control {
    width: 100%;
    line-height: 30px;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: none;
    outline: 0;
    border: 1px solid rgba(19, 41, 68, .1);
    padding: 0 10px
}

.v-control:focus {
    background-color: #f5f6f7
}

.v-control.disabled,
.v-control:disabled,
.v-control[readonly] {
    background-color: #e9ecef;
    opacity: 1
}

.v-control.input-xs {
    line-height: 20px
}

.v-control.input-sm {
    line-height: 25px
}

.v-control.input-md {
    line-height: 30px
}

.v-control.input-lg {
    line-height: 35px
}

.v-control.input-xl {
    line-height: 40px
}

select.v-control:not([size]):not([multiple]) {
    height: calc(30px + 2px)
}

select.input-xs:not([size]):not([multiple]) {
    height: calc(20px + 2px)
}

select.input-sm:not([size]):not([multiple]) {
    height: calc(25px + 2px)
}

select.input-md:not([size]):not([multiple]) {
    height: calc(30px + 2px)
}

select.input-lg:not([size]):not([multiple]) {
    height: calc(35px + 2px)
}

select.input-xl:not([size]):not([multiple]) {
    height: calc(40px + 2px)
}

.v-control::-webkit-input-placeholder {
    color: #6c757d;
    opacity: 1
}

.v-control::-moz-placeholder {
    color: #6c757d;
    opacity: 1
}

.v-control:-ms-input-placeholder {
    color: #6c757d;
    opacity: 1
}

.v-control::-ms-input-placeholder {
    color: #6c757d;
    opacity: 1
}

.v-control::placeholder {
    color: #6c757d;
    opacity: 1
}

.v-control:disabled,
.v-control[readonly] {
    background-color: #e9ecef;
    opacity: 1
}

.v-control.is-valid {
    border-color: #8bc34a;
    color: #64962a;
    background-color: #e8f3de
}

.v-control.is-invalid {
    border-color: #df434b;
    color: #df434b;
    background-color: #fcf3f5
}

.v-control.is-invalid~.invalid-feedback,
.v-control.is-valid~.valid-feedback {
    display: block
}

.default-feedback {
    margin-top: .25rem;
    font-size: 80%
}

.form-group.required label:after {
    content: "*";
    color: #df434b
}

.adon-group {
    display: flex;
    width: 100%
}

.adon-group .adon-item {
    border-radius: 0;
    border: 1px solid rgba(19, 41, 68, .1)
}

.adon-group .adon-item:first-child {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-right: 0
}

.adon-group .adon-item:last-child {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left: 0
}

.stats {
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 15px;
    background-color: #fff;
    box-shadow: 0 0 2px #13294438
}

.stats-title {
    color: #444
}

.fixed {
    position: fixed
}

.fixed.fixed-left {
    left: 0;
    bottom: 0;
    top: 0
}

.fixed.fixed-top {
    top: 0;
    left: 0;
    right: 0
}

.fixed.fixed-bottom {
    bottom: 0;
    left: 0;
    right: 0
}

.fixed.fixed-right {
    bottom: 0;
    top: 0;
    right: 0
}

.skin-default {
    background-color: #1a0440
}

.skin-primary {
    background-color: #7ac043
}

.skin-secondary {
    background-color: #132944
}

.skin-info {
    background-color: #1a0440
}

.skin-dark {
    background-color: #000;
}

.skin-white {
    background-color: #fff
}

.skin-transparent {
    background-color: transparent
}

.skin-light {
    background-color: #f5f6f7
}

.skin-red {
    background-color: #e5102c
}

.text-default {
    color: #1a0440!important
}

.text-primary {
    color: #79c142!important
}

.text-secondary {
    color: #132944!important
}

.text-white {
    color: #fff!important
}

.text-light {
    color: #888!important
}

.text-info {
    color: #1a0440!important
}

.text-dark {
    color: #202430!important
}

.list {
    display: block
}

.list {
    display: block
}

.list li {
    display: block;
    vertical-align: middle
}

.list.list-xs>li {
    padding: 5px 0
}

.list.list-sm>li {
    padding: 8px 0
}

.list.list-md>li {
    padding: 10px 0
}

.list-inline {
    display: block;
    vertical-align: middle
}

.list-inline li {
    display: inline-block;
    vertical-align: middle
}

.list-inline .form-group {
    margin-bottom: 0
}

.nowrap {
    white-space: nowrap
}

.bx-shadow {
    box-shadow: 0 1px 2px rgba(51, 51, 153, .25)
}

.tbl {
    display: table
}

.tbl-cell {
    display: table-cell;
    vertical-align: middle
}

.animate {
    -webkit-transition: all .1s ease 0s;
    -moz-transition: all .1s ease 0s;
    -ms-transition: all .1s ease 0s;
    -o-transition: all .1s ease 0s;
    transition: all .1s ease 0s
}

a,abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body {
    background: #fff;
    color: #666;
    font-family: "Open Sans", sans-serif
}


a:active,
a:focus,
a:hover {
    color: #18d36e;
    outline: 0;
    text-decoration: none
}

p {
    padding: 0;
    margin: 0 0 30px 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0
}


@-webkit-keyframes animate-preloader {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes animate-preloader {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

#header {
    background: #FFF;
    padding: 10px 0;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all .5s;
    z-index: 997;
    border-bottom: 1px solid #000;
}

#header #logo {
    float: left
}

#header #logo img {
    padding: 0;
    margin: 0;
    max-width: 100px;
    max-height: 90px
}


#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: 0 0;
    font-size: 20px;
    display: none;
    transition: all .4s;
    outline: 0;
    cursor: pointer
}

#mobile-nav-toggle i {
    color: #e5102c
}

#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(0, 0, 0, .8);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: .4s
}

#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none
}

#mobile-nav ul li {
    position: relative
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: 0;
    font-weight: 700;
    font-family: Montserrat, sans-serif
}

#mobile-nav ul li a:hover {
    color: #e5102c
}

#mobile-nav ul li li {
    padding-left: 30px
}

#mobile-nav ul li.menu-active a {
    color: #e5102c
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #e5102c
}

#mobile-nav ul .menu-has-children li a {
    text-transform: none
}

#mobile-nav ul .menu-item-active {
    color: #e5102c
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, .7);
    display: none
}

body.mobile-nav-active {
    overflow: hidden
}

body.mobile-nav-active #mobile-nav {
    left: 0
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff
}


@media (min-width:1024px) {
    #header #logo {
        padding-left: 60px
    }
    #nav-menu-container {
        padding-right: 60px;
        padding-top: 15px
    }
}

@media (max-width:768px) {
    #header #logo img {
        max-height: 40px
    }
    #nav-menu-container {
        display: none
    }
    #mobile-nav-toggle {
        display: inline
    }
}

@media (max-width:575.98px) {
    .app-header .full-name {
        display: none
    }
    .app-header .dropdown-toggle::after {
        display: none
    }
}

@media (max-width:768px) {

    .brand-logo {
        width: auto
    }

    .app-sidebar {
        transform: translateX(-200px)
    }
    .app-sidebar.toggle {
        transform: translateX(0)
    }
    .app-content {
        padding-left: 0
    }
    .mobile.filter-icon {
        display: block
    }
}

@media (min-width:769px) {
    .app-sidebar.toggle {
        transform: translateX(-150px)
    }
    .app-sidebar:hover {
        transform: translateX(0)
    }
    .app-content.toggle {
        padding-left: 50px
    }
    .filter-top.toggle {
        left: 65px
    }
}

body,
html {
    font: 400 100%/1.5 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 400;
    height: 100%;
    background-color: #f5f6f7
}


#loader {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    opacity: .95;
    z-index: 9999;
    width: 100%;
    height: 100%;
    bottom: 0;
}

.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 17px
}

.switch input {
    display: none
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s
}

.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 17px;
    left: 1px;
    bottom: 1px;
    background-color: #f5f5f5;
    -webkit-transition: .4s;
    transition: .4s
}

input:checked+.slider {
    background-color: #1a0440
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196f3
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px)
}
.overlay{height:50px;width:100%;display:none;position:fixed;z-index:99999;top:0;left:0;background-color:#000;background-color:rgba(0,0,0,.9)}.overlay-content{position:relative;top:10px;width:80%;text-align:center;margin:auto}
.nav-side-menu {
    overflow: auto;
    font-family: verdana;
    font-size: 12px;
    font-weight: 200;
    background-color: #1a0440;
    position: fixed;
    width: 100%;
    height: 100%;
    color: #e1ffff;
}
.nav-side-menu .brand {

  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}

.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: Fontawesome;
  content: "\f105";
  display: inline-block;
  padding-left: 20px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li:first {
  border-top: 1px solid #23282e;
}
.nav-side-menu li {
    padding-left: 0px;
    border-left: 0px solid #2e353d;
    border-bottom: 1px solid #23282e;
  }
.nav-side-menu li a {
  text-decoration: none;
  color: #e1ffff;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}

.title {font-size: 2.25rem; color: #ff0000;}
.login-block{width:100%; padding : 75px 0;}
.container{background:#fff; border-radius: 10px; box-shadow:15px 20px 0px rgba(0,0,0,0.1);}
.carousel-inner{border-radius:0 10px 10px 0;}
.carousel-caption{text-align:left; left:5%;}
.login-sec{padding: 10px 30px; position:relative;}
.login-sec .copy-text{position:absolute; width:80%; bottom:20px; font-size:13px; text-align:center;}
.login-sec .copy-text i{color:#FEB58A;}
.login-sec .copy-text a{color:#E36262;}
.login-sec h2{margin-bottom:30px; font-weight:800; font-size:30px; color: #DE6262;}
.login-sec h2:after{content:" "; width:100px; height:5px; background:#FEB58A; display:block; margin-top:20px; border-radius:3px; margin-left:auto;margin-right:auto}
.btn-login{background: #DE6262; color:#fff; font-weight:600;}
.banner-sec{background-size:cover; min-height:450px; border-radius: 0 10px 10px 0; padding:0;}
.banner-text{width:70%; position:absolute; bottom:40px; padding-left:20px;}
.banner-text h2{color:#fff; font-weight:600;}
.banner-text h2:after{content:" "; width:100px; height:5px; background:#FFF; display:block; margin-top:20px; border-radius:3px;}
.banner-text p{color:#fff;}
.error p{    color: red !important; font-size: 11px !important; font-weight: 600; padding: 5px 0px;}
.form-group label{padding-bottom: 8px; font-weight: 500; color:rgb(100 94 94); font-size: 14px;;}
.logo-text {font-size : 1.5rem; font-weight: 600; color:#fff; margin:0px !important;}
#form-data{ padding-left:15px; padding-top:5px; background-color: #FFF;}
#form-data label{font-size: 1.15rem; font-weight: 600;}
.required {color:red};
.error p { margin: 5px 0 10px 0; color:red;}
